<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ts/domains/wcs.acis" xml:lang="de">
   <Header>
      <Title>Aktion für eingehende Unterbaugruppe</Title>
   </Header>
   <List>
      <ListItemHead>Vom Lagerplatz</ListItemHead>
      <ListItem ID="from.location">
         <Paragraph>Die Unterbaugruppe wird vom angegebenen <Link href="/baanerp/ts/glossary/glossary#000383" role="glossary">Lagerplatz</Link> vereinnahmt. Zum Vereinnahmen des Artikels muss die <GUIRef href="/baanerp/ts/wcs/tswcs4150m000#tswcs450.acln" role="manual">Demontageleistung</GUIRef> verarbeitet werden.</Paragraph>
      </ListItem>
      <ListItemHead>Aus Lagerplatz für Bearbeitung</ListItemHead>
      <ListItem ID="from.loc.for.wk">
         <Paragraph>Die Unterbaugruppe wird vom angegebenen <Link href="/baanerp/ts/glossary/glossary#000383" role="glossary">Lagerplatz</Link> vereinnahmt. Die <GUIRef href="/baanerp/ts/wcs/tswcs4150m000#f.assem.act" role="manual">Montageleistung</GUIRef> wird erst ausgeführt, nachdem der verbundene Arbeitsauftrag für die Unterbaugruppe beendet und abgeschlossen wurde.</Paragraph>
      </ListItem>
      <ListItemHead>Aus Lager</ListItemHead>
      <ListItem ID="from.warh">
         <Paragraph>Die Unterbaugruppe wird vom angegebenen <Link href="/baanerp/tc/glossary/glossary#Warehouse_tc" role="glossary">Lager</Link> empfangen. Es wird ein Lagerauftrag erstellt, wenn die <GUIRef href="/baanerp/ts/wcs/tswcs4150m000#tswcs450.acln" role="manual">Demontageleistung</GUIRef> verarbeitet wird. Die <GUIRef href="/baanerp/ts/wcs/tswcs4150m000#f.assem.act" role="manual">Montageleistung</GUIRef> wird erst ausgeführt, nachdem der Artikel vom Paket <GUIRef href="/baanerp/wh" role="package">Lagerwirtschaft</GUIRef> geliefert wurde. Wenn die ausgehende Unterbaugruppe verschrottet wird, können Sie eine Materialeinsatzmittelposition anlegen, um den Artikel zu ersetzen.</Paragraph>
      </ListItem>
      <ListItemHead>Aus Kundendienst</ListItemHead>
      <ListItem ID="from.department">
         <Paragraph>Die Unterbaugruppe wird von der angegebenen <Link href="/baanerp/tc/glossary/glossary#000005" role="glossary">Abteilung</Link> empfangen. Zum Vereinnahmen des Artikels muss die <GUIRef href="/baanerp/ts/wcs/tswcs4150m000#tswcs450.acln" role="manual">Demontageleistung</GUIRef> verarbeitet werden. Die <GUIRef href="/baanerp/ts/wcs/tswcs4150m000#f.assem.act" role="manual">Montageleistung</GUIRef> wird erst ausgeführt, nachdem der verbundene Arbeitsauftrag angelegt wurde.</Paragraph>
      </ListItem>
      <ListItemHead>Von Fremdleister</ListItemHead>
      <ListItem ID="from.subcontr">
         <Paragraph>Die Unterbaugruppe wird vom angegebenen <Link href="/baanerp/ts/glossary/glossary#000399" role="glossary">Fremdleister</Link> empfangen. Die Montageleistung wird erst ausgeführt, nachdem die ausgehende Unterbaugruppe verarbeitet und eine Fremdleistungsbestellung generiert wurde.</Paragraph>
      </ListItem>
      <ListItemHead>Keine Aktion</ListItemHead>
      <ListItem ID="no.action">
         <Paragraph>Die Montageleistung verwendet diese Unterbaugruppe nicht.</Paragraph>
      </ListItem>
      <ListItemHead>Noch zu entscheiden</ListItemHead>
      <ListItem ID="to.be.decided">
         <Paragraph>Der Vorgang wird angehalten, bis eine andere Aktion für die ausgehende Unterbaugruppe festgelegt wurde.</Paragraph>
      </ListItem>
      <ListItemHead>---</ListItemHead>
      <ListItem ID="not.applicable"/>
   </List>
</OptionList>